Aller au contenu principal

TP-Link Omada - commutateur - Gere - Montable sur rack

TP-LinkNeufRelevé il y a 3 j
Meilleur prix livré
526,76 €chez GALAXUS
Prix produit
526,76 €
Frais de livraison
0,00 €
Prix total livré
526,76 €

Neuf · relevé il y a 3 j · livraison France métropolitaine. Le prix peut évoluer chez le marchand.

6 offres de 526,76 € à 699,95 €
Voir l'offre · GALAXUS
GALAXUSPC COMPONENTESINMAC WSTORERAKUTENGROSBILLRUE DU COMMERCE

6 offres neuves, triées prix livré

Offres vérifiées le 07/11/2026 à 01:56
GALAXUSGALAXUSMeilleur prix
526,76 € + livraison offerte526,76 €

Switch réseau TP-Link Omada SG3218XP-M2 (18 ports) Noir · Noir

il y a 3 j
Voir l'offre · GALAXUS
PC COMPONENTESPC COMPONENTES
549,00 € + livraison offerte549,00 €

COMMUTATEUR GÉRABLE L2+ TP-LINK OMADA SG3218XP-M2 16P 2,5Gbps 8P PoE+ 2xSFP+ 10Gbps · Gris · 10

le 01/11/2026
Voir l'offre
INMAC WSTOREINMAC WSTORE
653,14 € + 11,90 € livraison665,04 €
le 24/10/2026
Voir l'offre
RUE DU COMMERCERUE DU COMMERCE
699,95 € + livraison offerte699,95 €

TP-LINK SG3218XP-M2 · Gris · 240

le 12/09/2026
Voir l'offre
RAKUTENRAKUTENNon actualisée depuis > 48 h
663,79 € + livraison offerte663,79 €

TP-Link Omada SG3218XP-M2 V1.6 - Commutateur - C2+ - Géré - 8 x 2.5GBase-T + 8 x 100/1000/2.5G (PoE+) + 2 x Ethernet SFP+ de 10Go (liaison montante) - Montable sur rack - PoE+ (240 W) · Gris · 240

le 12/09/2026
Voir l'offre
GROSBILLGROSBILLNon actualisée depuis > 48 h
698,95 € + livraison offerte698,95 €

TP-Link OMADA SWITCH16-PORT · Gris · 240

le 12/09/2026
Voir l'offre

Prix incomplet — hors classement

AMAZON

Comparer aussi sur Amazon

Prix et disponibilité affichés sur amazon.fr

Voir sur Amazon

En tant que Partenaire Amazon, Le Bon Plan réalise un bénéfice sur les achats remplissant les conditions requises.

DatePrix
1 novembre 2026489,00 €
2 novembre 2026489,00 €
3 novembre 2026489,00 €
4 novembre 2026489,00 €
5 novembre 2026489,00 €
6 novembre 2026489,00 €
7 novembre 2026526,76 €
8 novembre 2026526,76 €
9 novembre 2026526,76 €
10 novembre 2026526,76 €

Historique du meilleur prix

500,00 €550,00 €600,00 €650,00 €15 juinaoûtsept.oct.10 nov.min 489 €527 €habituel 535 €

Meilleur prix par tranche de 2 jours · 149 relevés

Meilleur prix observé par jour parmi les marchands actifs, livraison comprise. 149 relevés depuis juin 2026.

Prix actuel (neuf)

526,76 €

10 novembre 2026

Plus bas observé (neuf)

489,00 €

27 octobre 2026

Prix habituel (90 j)

534,78 €

médiane des meilleurs prix livrés

Écart au prix habituel

−8,02 €

−1 %

Relevés en tableau (13 points)
Évolution des prix neuf et occasion sur les 365 derniers jours
DatePrix neuf
15/06/2026529,00 €
28/06/2026529,00 €
11/07/2026529,00 €
24/07/2026599,00 €
06/08/2026534,78 €
19/08/2026529,00 €
01/09/2026534,78 €
14/09/2026529,00 €
27/09/2026620,46 €
10/10/2026650,54 €
23/10/2026660,00 €
05/11/2026489,00 €
10/11/2026526,76 €

Caractéristiques

Description

Spécifications:Caractéristiques de gestion Type de commutateur: Géré Banc de commutateurs: L2+ Qualité de service (QoS): Oui Gestion basée sur le web: Oui Géré sur le Cloud: Oui Inspection ARP: Oui Configuration des paramètres de localisation (CLI): Oui Journal des événements du système: Oui Support MIB: MIB II (RFC1213) Interface MIB (RFC2233) Ethernet Interface MIB (RFC1643) Bridge MIB (RFC1493) P/Q-Bridge MIB (RFC2674) RMON MIB (RFC2819) RMON2 MIB (RFC2021) Radius Accounting Client MIB (RFC2620) Radius Authentication Client MIB (RFC2618) Remote Ping Traceroute MIB (RFC2925) Support TP-Link private MIB Connectivité Quantité de ports Ethernet RJ-45 de commutation de base: 16 Type de port Ethernet RJ-45 de commutation de base: 2.5G Ethernet (100/1000/2500) Quantités d'emplacements de module SFP+: 2 Port de console: RJ-45/Micro-USB Connecteur d'alimentation: Prise d'entrée AC Réseau Standards réseau: IEEE 802.1D IEEE 802.1s IEEE 802.1w Soutien 10G: Oui Port mirroring (Mise en miroir des ports): Oui Routage IP:...

Comparatif des prix — TP-Link Omada - commutateur - Gere - Montable sur rack

6 offres
6 marchands
de 526,76 € à 699,95 €
jusqu'à 173,19 € d'économie
Neuf Reconditionné
1
GALAXUS
GALAXUS
Neuf
526,76 €
Meilleur prix
2
PC COMPONENTES
PC COMPONENTES
Neuf
549,00 €
+22,24 €
3
RAKUTEN
RAKUTEN
Neuf
663,79 €
+137,03 €
4
INMAC WSTORE
INMAC WSTORE
Neuf
665,04 €
+138,28 €
5
GROSBILL
GROSBILL
Neuf
698,95 €
+172,19 €
6
RUE DU COMMERCE
RUE DU COMMERCE
Neuf
699,95 €
+173,19 €

Pourquoi comparer les prix du TP-Link Omada - commutateur - Gere - Montable sur rack avec Le Bon Plan ?

6 offres chez 6 marchands analysées, frais de livraison inclus.

Jusqu'à 173,19 € d'économie en choisissant la meilleure offre.

Prix mis à jour en continu. Offres vérifiées le 07/11/2026.